Autoupdate openSuse 10.2 "Invalid Package"

Dieses Thema im Forum "SuSE / OpenSuSE" wurde erstellt von Plinzen, 31.03.2008.

  1. #1 Plinzen, 31.03.2008
    Plinzen

    Plinzen Foren As

    Dabei seit:
    11.04.2007
    Beiträge:
    96
    Zustimmungen:
    0
    Hallo zusammen,

    ich habe mal wieder ein Problem mit der Autoupdatefunktion von openSuse. Die Updates werden mir angezeigt und sie werden auch herruntergeladen. Wenn es allerdings ans Installieren geht, kommt immer die Meldung: Invalid Package - egal bei welchen update.

    In einem anderen Thread hab ich gelesen, dass man mit den Befehlen rug -ref und rug -up was machen könnte. Habe ich probiert, klappt leider nicht...

    Code:
    plinzen@plinzen-linux:~> rug ref
    
    Dienstaktualisierung...
                                                                               100%
    
    Aktualisierung erfolgreich durchgeführt.
    plinzen@plinzen-linux:~> rug up
    Resolving Dependencies...
    
    Folgende Pakete werden installiert:
      MozillaFirefox 2.0.0.13-0.1 (http://gd.tuwien.ac.at/linux/suse.com/suse/update/10.2)
      MozillaFirefox-translations 2.0.0.13-0.1 (http://gd.tuwien.ac.at/linux/suse.com/suse/update/10.2)
      unzip 5.52-36 (http://gd.tuwien.ac.at/linux/suse.com/suse/update/10.2)
    
    
    Transaction...
                                                                                33%
    
    FEHLER: Fehler bei Transaktion: Invalid package:
    plinzen@plinzen-linux:~>
    
    Noch ein Hinweis: Ich habe vor kurzem erst über die Online-Updatefunktion in Yast ein Kernelupdate machen lassen. Weiß nicht, ob es damit zusammenhängen könnte.

    Falls noch weitere Infos benötigt werden (ich weiß leider nicht, was noch interessant sein könnte) einfach fragen.

    Für Hilfe schon mal vielen Dank!
     
  2. Anzeige

    Schau dir mal diese Kategorie an. Dort findest du bestimmt etwas.
    Registrieren bzw. einloggen, um diese und auch andere Anzeigen zu deaktivieren
Thema:

Autoupdate openSuse 10.2 "Invalid Package"

Die Seite wird geladen...

Autoupdate openSuse 10.2 "Invalid Package" - Ähnliche Themen

  1. firefox autoupdate manuell starten

    firefox autoupdate manuell starten: hallo. gibt es eine möglichkeit firefox manuell zum autoupdate zu bewegen? ich habe zwar die automatische updatefunktion aktiviert, jedoch hat...
  2. Firefox 1.0.1: Abstürze bei URL-Eingabe und stumme Autoupdate-Funktion

    Firefox 1.0.1: Abstürze bei URL-Eingabe und stumme Autoupdate-Funktion: zitat : pcwelt Nachdem Firefox 1.0.1 Ende letzter Woche erschienen ist, scheint es bei einigen Anwendern ein Problem zu geben. Dabei kann es...
  3. OpenSuse Conference vom 22. bis 26. Juni in Nürnberg

    OpenSuse Conference vom 22. bis 26. Juni in Nürnberg: Zum mittlerweile achten Mal findet die OpenSuse Conference statt. In diesem Jahr wird sie vom 22. bis 26. Juni in Nürnberg abgehalten. Der Call...
  4. OpenSuse Conference vom 22. bis 26. Juni in Nürnberg

    OpenSuse Conference vom 22. bis 26. Juni in Nürnberg: Zum mittlerweile achten Mal findet die OpenSuse Conference statt. In diesem Jahr wird sie vom 22. bis 26. Juni in Nürnberg abgehalten. Der Call...
  5. OpenSuse bietet aktuelles KDE mit LEAP oder Tumbleweed

    OpenSuse bietet aktuelles KDE mit LEAP oder Tumbleweed: OpenSuse bietet zwei neue Images an, die die neuesten KDE-Pakete aus den Git-Repositories enthalten. Die Images basieren auf den Varianten Leap...